/* 
 ----------------------------------------------------------------------------
    Company: CBS Interactive Advanced Media, CBSSports.com College Network
    Producer: Stanley J. Haag
    Designer: Julie Paray
    CSS Document: miss-14-display.css
 ---------------------------------------------------------------------------- 
*/
/***//***  DEFAULT TYPE SELECTORS  ***//***/
body { 
    background: url("http://grfx.cstv.com/graphics/bg.jpg") repeat;
    color: #111111;
    font: 12px Arial, Verdana, Helvetica, sans-serif;
    margin: 0px; 
    padding: 0px; 
}
#Content { font: 12px/15px Arial, Verdana, Helvetica, sans-serif; }
#Content td { font: 12px/15px Arial,Verdana,  Helvetica, sans-serif; }      
td { font: 12px Arial, Verdana, Helvetica, sans-serif; color: #111111; }
#columns pre { font-family: monospace; font-size: 11px; }
#columns .presmall { font-family: monospace; font-size: 11px; }
#columns pre a { font-family: monospace; }
#columns a:hover { text-decoration: none; }
a:hover img { filter: alpha(opacity=95); opacity: .95; }
a:active img { filter: alpha(opacity=100); opacity: 1.0; }
a:link, a:visited { color: #CC9900; text-decoration: none; }
a:hover, a:active { color: #333333; text-decoration: none; }
#revLayeredAd .revClickText  { color: #FFFFFF; }
h2, 
.storyheadline, 
.StoryHeadline, 
.page-header { color: #CC9900; font-weight: bold; font-size: 22px; }
.storyteaser, 
.StoryTeaser { color: #999999; font-weight: bold; font-size: 13px; }

header,
header h1,
nav,
.accord-header,
.widget h4,
.instagramTitle,
.vid-block h1 { font-family: 'Roboto Slab', sans-serif; color: #FFFFFF; }
/*** END DEFAULT TYPE SELECTORS ***/


/***//***  SECTION VALUES and COLORS  ***//***/
#container-outer { padding-top: 120px; }
#container { background: #000000; position: relative; padding: 0px 15px 0px 15px; }
.section-1 { overflow: hidden; z-index: 0; }
.section-2 { padding: 15px 0px; text-align: center; border: 15px solid; }
.section-3 { position: relative; -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.3); box-shadow: 0 5px 5px 0 rgba(0,0,0,.3); }
.section-4 { background: #C69214; display: inline-block; vertical-align: top; float: left; clear: none; }
.section-5 { background: #C69214; display: inline-block; vertical-align: top; margin-top: 0px; float: left; clear: none; }
.section-6 { background: #C69214; display: inline-block; float: left; }
.section-7 { background: #C69214; display: inline-block; vertical-align: top; float: left; }
.section-8 { background: #FFFFFF; clear: both; }
.section-9 { background: #FFFFFF; clear: both; text-align: center; padding: 15px 0px; }
img.portal-image { max-width: 115px; }
#promo1 { width: 300px; margin: 50px auto 0; }
#form-submit-bt button { background: none; border: none; width: 30px; height: 20px; text-align: center; font-size: 16px; color: #FFFFFF; line-height: 20px; }


@media (min-width: 1280px) {
    .section-2 { border-color: #000000; border-color: rgba(0, 0, 0, 0.7); height: auto; }
    .section-2 #holder-superleader-ad { width: 970px; margin: 0px 0px 0px 12%; }
    .section-3 .accordion { margin-top: -10px; }
    .section-9 { padding-top: 50px; }
    #bot-ad{width: 728px; margin: 0 auto;}
}/* END QUERY */

@media (max-width: 1279px) { 
    #container-outer { padding-top: 113px; }
    #container { padding: 0px 15px 0px 15px }
   /* .section-2 #superleader-ad img { max-width: 970px; width: 100%; }*/
    .sport-body .section-1 { padding-top: 109px; }
    .section-2 { position: static; border: none; }
    .section-4 { border-bottom-color: #000000; border-bottom-color: rgba(0,0,0,.2); border-bottom: 1px solid; }
    .section-5 { vertical-align: top; margin-top: 0; }
    .section-8 { margin-top: -4px; }
    .section-9 { text-align: center; }
    #header-social i { margin-left: 1px; }
    #bot-ad{width: 728px; margin: 0 auto;}
}/* END QUERY */

@media (max-width: 1023px) { 
    #container-outer { padding-top: 102px; }    
    .section-2 { position: static; border: none; }
    .section-4 { border: none; }
    .section-9 { padding-left: 0; }
    .accordion { width: 728px; height: 489px; }
    .accord-content { width: 728px; height: 449px; }
    body.page-story .accordion { width: 100%; height: auto; }
    #holder-story { width: 300px; margin: 0 auto; margin-top: 26px; }
    #promo1 { margin-top: 26px;}
    #bot-ad{width: 728px; margin: 0 auto;}
}/* END QUERY */

@media (max-width: 767px) { 
    #container-outer { padding-top: 78px; }     
    .accordion { width: 100%; height: auto; }
    #container { padding: 0px }
    .sport-body .section-1 { padding-top: 135px; }
    .section-5 { background: #C69214; display: inline-block; vertical-align: top; margin-top: 0; }
    .section-2,
    .section-4,
    .section-6,
    .section-7,
    .section-8,
    .section-9 { display: block; }
    .section-2 { height: auto; }
    #fp-btn-nav-top { line-height: 25px; }
    .flexpanel.fp-sm .fp-btn { margin-left: 94px; }
    #fp-btn-nav-top { padding: 0px 10px; display: inline-block; }
    #bot-ad{width: 100%;  margin: 0 auto;}
}/* END QUERY */

@media (max-width: 479px) { 
    .sport-body .section-1 { padding-top: 155px; }
    .section-7 { padding: 10px 0px; }
    #sortable_roster thead tr th:last-of-type,
    #sortable_roster tbody tr td:last-of-type { display: none; }
    body { /*width: 320px;*/ overflow: hidden; overflow-y: auto; }
}/* END QUERY */
/***//*** END SECTION VALUES and COLORS ***//***/


/***//*** HEADER ***//***/
header { height: 120px; }
#sticky-header {
    background: url("http://grfx.cstv.com/schools/miss/graphics/sticky-swiper.png") repeat-x bottom !important;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
}
#header-social img { margin: 0px 3px 0px 0px; }
#header-social i {
    color: #b3b3b3;
    border-color: #1a1a1a !important;
    background: linear-gradient(to bottom, #333333 0%,#1a1a1a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#1a1a1a',GradientType=0 ); /* IE6-9 */
}
#header-title h1 { margin-left: 5px !important; line-height: normal !important; }
#header-logo, #header-logo img { width: 200px; height: auto; }
#header-title h1 {
    color: #7a0025;
    text-shadow: 1px 1px 0px #a70133;
    filter: dropshadow(color=#a70133, offx=1, offy=1);
    line-height: normal !important;
}
.socials ul li { border-color: #61001D; }

/* Added Derek 4-30 */
#story-header { background: #666; background: rgba(102, 102, 102, .80); }
.rb_visit_sel { color: #000000 !important; }
/* End Added Derek 4-30 */

@media (max-width: 1279px) { 
    #header-logo, #header-logo img { width: 185px; }
    header { height: 113px; }
    #header-title h1 { max-width: 585px; line-height: normal !important; }
    #header-title img { width: 100%; }
    #nav-top.flexpanel { padding: 0px 0px 0px 161px; }
}/* END QUERY */

@media (max-width: 1023px) { 
    header { height: 102px; }
    #header-logo, #header-logo img { width: 165px; }
    #header-title h1 { max-width: 405px; line-height: normal !important; }
    #header-social { position: absolute; top: 0px; right: -15px; margin-top: 0px; }
    #header-social img { width: 17%; }
    #search-portal { top: 0px; right: 0px; }

    #search-portal #searchIMG { /*width: 100%;*/ width: 29px; height: 29px; }

    /*#search-portal #searchIMG { width: 77%; }
    #search-portal .open #searchIMG { width: 27%; }*/
}/* END QUERY */

@media (max-width: 767px) { 
	#header-title h1 span { color: #FFFFFF; }
    #header-logo, #header-logo img { width: 120px; }
    header { height: 80px; }
    #nav-top.flexpanel { padding: 0px 0px 0px 30px !important; }
    #fp-btn-nav-top { background: #C69214; }
    #search-portal { top: 46px; }
    #header-social { position: absolute; top: 39px; right: 8px; margin-top: 7px; }
    #header-title h1 { max-width: 305px; line-height: normal !important; }
    #header-title h1 span { color: #FFFFFF; }
}/* END QUERY */

@media (max-width: 479px) { 
    .schoolname h1 span { color: white; }
    #header-title h1 { max-width: 180px; line-height: normal !important; }
    #header-logo, #header-logo img { width: 108px; }
    #header-social { top: 58px; right: -36px; margin-top: -12px; }
    #header-social img { margin: 0px 0px 0px 0px; }
    #search-portal { top: 45px !important; }
    .flexpanel.fp-sm .fp-btn { margin-left: 70px; }
}/* END QUERY */
/***//*** END HEADER ***//***/


/***//*** NAVS ***//***/
#nav-top { padding: 0px 0px 0px 186px; }
.flexpanel.fp-sm .fp-btn { line-height: normal; }
.flexpanel li { font-size: 98%; }
/* Added Derek 4-30 */
.flexpanel .panel > ul > li { background: #424242; }
.flexpanel .panel > ul > li:hover { background-color: #121212; background-color: rgba(0,0,0,0.8); }
.flexpanel li ul.nav-panel li a.nav-column-header { color: #C69214 !important; }
.flexpanel .panel > ul#sportnav > li,
#nav-top.flexpanel .panel > ul > li { background: none; }
.flexpanel.fp-sm li.has-child > i:after { border: 8px solid transparent !important; border-top-color: #FFFFFF !important; }
.flexpanel.fp-sm li.has-child.open > i:after { border-bottom-color: #FFFFFF !important; border-top-color: transparent !important; }
.flexpanel li a { color: #FFFFFF; }
.flexpanel li a:hover { color: #FFFFFF; }
.flexpanel li.nav-column a:hover { color: #C69214; }
.flexpanel li.nav-column a i { color: #C69214; }
.flexpanel li.nav-column a:hover i { color: #FFFFFF; }
.flexpanel.fp-sm li.fah { display: none !important; }
.flexpanel li ul.nav-panel { border-color: #111111; background-color: #121212; background-color: rgba(0,0,0,0.8); }
.flexpanel li ul.nav-panel .nav-column.sports li { border-bottom-color: #CCCCCC; }
.flexpanel.fp-sm .fp-btn+.panel { border-color: #111111; background-color: #121212; background-color: rgba(0,0,0,0.8); top: 34px; }
.flexpanel.fp-sm li.has-child i:after { border-top-color: #888888; }
.flexpanel.fp-sm li.has-child.open i:after { border-bottom-color: #888888; }
.flexpanel.fp-sm ul li { border-bottom: 1px solid #1a1a1a; border-top: 1px solid #4d4d4d; }
.flexpanel.fp-sm ul li a { background-color: #333333; }
.flexpanel.fp-sm ul ul li { border-bottom: 1px solid #3b3b3b; border-top: 1px solid #6e6e6e; }
.flexpanel.fp-sm ul ul li a { background-color: #555555; }
.flexpanel.fp-sm ul ul li ul li { border-bottom: 1px solid #5e5e5e; border-top: 1px solid #919191; }
.flexpanel.fp-sm ul ul li ul li a { background-color: #777777; }
#form-submit-bt button { color: #FFFFFF; }
/* End Added Derek 4-30 */
.flexpanel li a { color: #FFFFFF; }
.flexpanel li ul.nav-panel { border-color: #111111; background-color: #121212; background-color: rgba(0,0,0,0.8); }
.flexpanel li ul.nav-panel .nav-column.sports li { border-bottom-color: #CCCCCC; }
.flexpanel.fp-sm .fp-btn+.panel { border-color: #111111; background-color: #121212; background-color: rgba(0,0,0,0.8); }
.flexpanel.fp-sm li.has-child i:after { border-top-color: #888888; }
.flexpanel.fp-sm li.has-child.open i:after { border-bottom-color: #888888; }

@media (max-width: 1023px) {
    .flexPanel.fp-lg a { color: #FFFFFF; }
    .flexpanel .panel > ul > li { line-height: 25px; }
}/* END QUERY */


body.sport-body #container { padding-top: 75px; }


/* NAV SPORT Added 4-30 */
#nav-sport .nav-extra:after { border-color: rgba(136, 183, 213, 0); border-top-color: rgba(150, 1, 46, 0.9); }  
#nav-sport .nav-extra {
    background: #E1A818;
/*    background: linear-gradient(to bottom,#C69214 0,#EEC158  90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);*/
}
#nav-sport.flexpanel li.nav-extra ul.nav-panel { background: #FFFFFF; -webkit-box-shadow: 0px 2px 5px 0px #000000; box-shadow: 0px 2px 5px 0px #000000; }
#nav-sport.flexpanel .panel > ul#sportnav > li.nav-extra { 
    background: #E1A818;
/*    background: linear-gradient(to bottom,#C69214 0,#EEC158  90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);*/
}
#nav-sport.flexpanel li.nav-extra ul.nav-panel h1,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h2,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h3,
#nav-sport.flexpanel li.nav-extra ul.nav-panel ul,
#nav-sport.flexpanel li.nav-extra ul.nav-panel ul li,
#nav-sport.flexpanel li.nav-extra ul.nav-panel a,
#nav-sport.flexpanel li.nav-extra ul.nav-panel a { color: #000000 !important; }  
#nav-sport.flexpanel li.nav-extra ul.nav-panel a:hover { color: #C69214 !important; }  
#nav-sport.flexpanel li.nav-extra ul.nav-panel h1,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h2,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h3 { color: #222222; }
#nav-sport.flexpanel li.nav-extra ul.nav-panel a { color: #000000; }

.section-1 { padding-top: 0!important; }

#nav-sport .nav-extra { position: relative; }
#nav-sport .nav-extra:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(225, 168, 24, 0);
    border-top-color: rgba(225, 168, 24, 1.0);
    border-width: 40px;
    margin-left: -40px;
    -webkit-transform:scale(1,.3);
    transform:scale(1,.3);
    margin-top: -28px;
}  

#story-header h3 { width: auto; float: left; }

#nav-sport { height: auto; float: right; width: auto; font-size: 1em; font-weight: normal; margin-top: 5px; }
#nav-sport li { margin: 0px 5px; line-height: 57px; }
#nav-sport a:hover { color: #C69214; }
#nav-sport .nav-extra { height: 62px; background: #C69214;
/*    background: linear-gradient(to bottom,#C69214 0,#EEC158  90%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);*/
float: right; margin-top: -5px; padding-top: 5px; }
#nav-sport.flexpanel li.nav-extra ul.nav-panel { background: #FFFFFF; width: 319px; right: 0; left: auto; -webkit-box-shadow: 0px 2px 5px 0px #000000; box-shadow: 0px 2px 5px 0px #000000; }
#nav-sport.flexpanel li.nav-extra ul.nav-panel * { text-shadow: none; padding: 0; font-size: 100%; line-height: 150%; }
#nav-sport.flexpanel li.nav-extra ul.nav-panel h1,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h2,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h3,
#nav-sport.flexpanel li.nav-extra ul.nav-panel ul,
#nav-sport.flexpanel li.nav-extra ul.nav-panel ul li {
    display: block;
    clear: both;
    white-space: normal;
    text-indent: 0;
    margin: 0;
    color: #000000;
}
#nav-sport.flexpanel li.nav-extra ul.nav-panel h1,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h2,
#nav-sport.flexpanel li.nav-extra ul.nav-panel h3 { margin: 10px 0px 0px 0px; font-size: 125%; color: #222222; }
#nav-sport.flexpanel li.nav-extra ul.nav-panel a { display: inline; padding-right: 5px; color: #000000; }
#nav-sport.flexpanel a { font-weight: normal; padding: 0 5px; }
#nav-sport.flexpanel .fp-btn { padding: 0; margin: 0; float: right; font-size: 100%; }
#nav-sport.flexpanel.fp-sm .fp-btn+ .panel { margin-top: 0px; }
#nav-sport.flexpanel.fp-sm li.nav-extra { margin: 0px; padding: 0px; float: left; }
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel {
    width: auto;
    max-width: 100%;
    right: auto;
    left: auto;
    margin-right: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel * {
    text-shadow: none!important;
    font-size: 100%!important;
    line-height: 150%!important;
    background: none!important;
    border: none!important;
}
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel ul { display: block!important; }
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel h1,
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel h2,
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel h3 { padding: 0 0 0 42px; }
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel h1 a,
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel h2 a,
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel h3 a { padding: 0 0 0 0!important; }
#nav-sport.flexpanel.fp-sm li.nav-extra ul.nav-panel a { display: inline!important; }
#nav-sport.flexpanel li.has-child div { clear: both!important; max-width: 290px; }
#nav-sport.flexpanel li.scrollPlease { overflow-x: hidden; overflow-y: auto; max-height: 300px; }

#nav-sport.flexpanel li.scrollPlease a:hover { color: #C69214; }

.flexpanel.fp-sm ul, .flexpanel.fp-sm li { width: 99.5%; }

@media (max-width: 1279px) {
    #nav-sport.flexpanel li.nav-extra ul.nav-panel { margin-right: 0px; }
    #story-header { top: 110px; }
}/* END QUERY */

@media (max-width: 1023px) {
    #story-header { top: 99px; }
    #nav-sport li { margin: 0px; line-height: 33px; }
    #story-header h3 { line-height: 36px; }
    body.sport-body #container { padding-top: 54px; }
}/* END QUERY */

@media all and (max-width: 1023px) and (min-width: 768px) {
    #story-header h3 { padding: 0px 0px 0px 0px; font-size: 1.7rem }
    #nav-sport .nav-extra { height: 40px; }
}/* END QUERY */

@media (max-width: 767px) {
    #story-header { width: 100%; z-index: 1; top: 78px; }
    #story-header h3 { font-size: 150%; line-height: 200%; }
    body.sport-body #container { padding-top: 36px; }
}/* END QUERY */
/***//*** END NAVS ***//***/


/***//*** BSI ***//***/
.section-1 { height: 625px; }

#bsi a:link, #bsi a:visited { color: #CC9900; text-decoration: none; }
#bsi a:hover, #bsi a:active { color: #D0D0CE; text-decoration: none; }
#bsi { height: 625px; }
#bsi-sponsor {position:absolute; top:0px; right:0px; z-index:60;} /*Added 05/28 - Nich */
.bsi-png { background-size: cover; height: auto !important; }
#bsi-block li { height: 625px; background: #292929; }
.mini-index { display: none !important; }
#bsi-controls > div {
    background: #000;
    background: rgba(0,0,0,0.8);
    color: #C69214 ;  
    -moz-user-select: none;
    cursor: pointer;
    display: block;
    height: 35px;
    padding: 3px;
    position: absolute;
    text-align: center;
    top: 83.5%;
    width: 35px;
    z-index: 100;
    font-size: 2.5rem;
}
.bsi-caption { bottom: 0px; left: 0px; height: 81px; padding: 7px 40px 7px 40px; position: absolute; width: 1250px; font-size: 100%; }
.bsi-caption h1 { margin: 0px 0px 5px 0px; }
.bsi-caption p.synopsis { color: #FFFFFF !important; width: 85%; }
#bsi-video {
    background: #000000;
    background: rgba(0,0,0,.8);
    width: 940px !important;
    height: 528px !important;
    left: 231px;
    top: 11px;
}
.bsi-bg { top: 6px; }
.bsi-bg img { height: auto; width: 87.5%; right: 6px; position: absolute; }
.bsi-bg.is-photo { background: #292929; }
.bsi-bg.is-video { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-bsi-video-bg.jpg") no-repeat -6px 0; background-size: cover; }
.bsi-caption { background: #000000; background: rgba(0, 0, 0, 0.75); }
#bsi-minis {
    list-style: none outside none;
    margin: 0px;
    padding: 6px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 0px;
    z-index: 88;
    width: 12.5%;
    background: #292929;
    height: 80%;
}
.bsi-goto { margin-bottom: 6px; position: relative; }
.bsi-goto img { width: 100%; height: auto; }
#bsi-minis .bsi-vid-icon {
    opacity: .60;
    position: absolute;
    top: 18%;
    left: 33%;
    display: none;
}
#bsi-minis .bsi-vid-icon img { width: 50px; height: 50px; }
#bsi-minis .is-video .bsi-vid-icon { display: block; }

@media (max-width: 1279px) {
    #bsi-block li { height: 488px; }
    #bsi { height: 488px; }
    .section-1 { height: 488px; }
    #bsi-minis { width: 11.5%; height: 83.1%; }
    .bsi-goto { margin-bottom: 8px; }
    #bsi-controls > div { top: 88.5%; }
    .bsi-caption { width: 970px; height: 82px; }
    #bsi-video { width: 688px !important; height: 388px !important; left: 186px; top: 12px; }
    #secondary-headlines > li { max-width: 322px; }
    #more-videos > li { margin-bottom: 20px; }
    .ret-content { overflow: auto !important; }
    #bsi-minis .bsi-vid-icon img { width: 35px; height: 35px; }
}/* END QUERY */

@media (max-width: 1023px) {
    #bsi-block li { height: 365px; }
    #bsi { height: 365px; }
    .section-1 { height: 365px; }
    #bsi-controls > div { top: 77.5%; }
    .bsi-goto { margin-bottom: 3px; }
    #bsi-minis { height: 71.4%; }
    .bsi-caption { width: 728px; height: 82px; }
    #bsi-video { width: 496px !important; height: 278px !important; left: 151px; top: 5px; }
    #secondary-headlines > li { max-width: 362px !important; }
    .ret-content { overflow: auto !important; }
    #bsi-minis .bsi-vid-icon img { width: 25px; height: 25px; }
    .section-2 #superleader-ad img { width: 100%; height: auto;}
}/* END QUERY */

@media (max-width: 767px) {
    #bsi-block li { height: 365px; }
    #bsi { height: 365px; margin: 0px; }
    .section-1 { height: 365px; }  
    .bsi-bg img { width: 100%; right: 0px; }
    #bsi-controls > div { top: 35.5%; }
    #bsi-minis { display: none; }
    .bsi-caption { width: 480px; height: 110px; bottom: 0px !important; padding: 7px 0 7px 10px;}
    .bsi-caption p.synopsis { width: 76%; }
    #bsi-video { width: 380px !important; height: 212px !important; left: 49px; top: 23px; }
    #secondary-headlines > li { max-width: 460px !important; }
    #secondary-headlines p.synopsis { width: auto; }
    .section-2 #superleader-ad { margin: 0px auto; width: 480px; height: 50px; overflow: hidden; }
    .section-2 #superleader-ad img, .section-2 #superleader-ad object, .section-2 #superleader-ad embed  { width: 100%; height: auto !important; }
    #superleader-ad {-webkit-transform: scale(1); transform: scale(1);  }
}

@media (max-width: 479px) {
    #bsi-block li { height: 265px; }
    #bsi { height: 265px; }
	#bsi-sponsor {display:none;} /*Added 05/28 - Nich */
    .section-1 { height: 265px; }  
    #bsi-controls > div { top: 28.5%; }
    #bsi-minis { display: none; }
    .bsi-caption { width: 320px; height: 84px; padding: 7px 68px 7px 10px; overflow: hidden;}
    .bsi-caption p.synopsis { width: 100%; font-size: 10px !important; height: 45px; overflow: hidden; }
    #bsi-video { width: 250px !important; height: 140px !important; left: 35px; top: 19px; }
    #secondary-headlines > li { max-width: 460px !important; }
    .section-2 #superleader-ad { margin: 0px; width: 320px; height: 50px; overflow: hidden !important; }
    .section-2 #superleader-ad img, .section-2 #superleader-ad object, .section-2 #superleader-ad embed { width: 100% !important; height: auto !important; }
    #superleader-ad {-webkit-transform: scale(1); transform: scale(1);  }	
}/* END QUERY */
/***//*** END BSI ***//***/

.section-2 #superleader-ad > img { height: 0px; }
#story-top-ad div > img { height: 0px; }

/***//*** ACCORDION ***//***/
/* Added Derek 4-30 */
#auction-wrapper .headline, #store-wrapper .headline, #photo-store .headline, #dvd-store .headline { color: #C69214 ; }
.portal-name { color: #999999; }
.portal-price { color: #C69214; }
.portal-error { color: #CCCCCC; }
#store-wrapper .bx-controls-direction a, #auction-wrapper .bx-controls-direction a { background: #FFFFFF; background: rgba(255,255,255,0.4); color: #CCCCCC; }
#more-videos > li { background: #EEEEEE; }
#more-videos > li a .vid-watch { background: #444444; color: #FFFFFF; }
#more-videos > li a .vid-title { color: #000000; }
#more-videos > li a .vid-info { color: #999999; }
#secondary-headlines > li { margin: 0px 0px 0px 0px; padding: 10px 10px 10px 65px; max-width: 310px }
/* End Added Derek 4-30 */

#secondary-headlines > li.c-xc { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-c-xc.png") no-repeat 10px 15px; }
#secondary-headlines > li.c-track { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-c-track.png") no-repeat 10px 15px; }

#secondary-headlines > li.m-basebl { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-m-basebl.png") no-repeat 10px 15px; }
#secondary-headlines > li.m-baskbl { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-m-baskbl.png") no-repeat 10px 15px; }
#secondary-headlines > li.m-footbl { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-m-footbl.png") no-repeat 10px 15px; }
#secondary-headlines > li.m-golf { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-m-golf.png") no-repeat 10px 15px; }
#secondary-headlines > li.m-swim { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-m-swim.png") no-repeat 10px 15px; }
#secondary-headlines > li.m-wrestl { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-m-wrestl.png") no-repeat 10px 15px; }

#secondary-headlines > li.w-baskbl { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-baskbl.png") no-repeat 10px 15px; }
#secondary-headlines > li.w-golf { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-golf.png") no-repeat 10px 15px; }
#secondary-headlines > li.w-gym { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-gym.png") no-repeat 10px 15px; }
#secondary-headlines > li.w-soccer { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-soccer.png") no-repeat 10px 15px; }
#secondary-headlines > li.w-softbl { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-softbl.png") no-repeat 10px 15px; }
#secondary-headlines > li.w-swim { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-swim.png") no-repeat 10px 15px; }
#secondary-headlines > li.w-tennis { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-tennis.png") no-repeat 10px 15px; }
#secondary-headlines > li.w-volley { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-14-picto-w-volley.png") no-repeat 10px 15px; }

#secondary-headlines > li a { padding: 0px; }
#secondary-headlines > li h3 { color: #C69214; margin: 0px; }
#secondary-headlines > li p.synopsis { color: #111111; margin: 0px; }

.responsivetabs dd > a {
    color: #FFFFFF;
    background: #C69214;
    background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
}
.responsivetabs dd > a:hover { background: #FFFFFF; color: #C69214; }
.responsivetabs dd.active-tab > a { color: #C69214; background: #FFFFFF; }
.responsivetabs dd.active-tab > .ret-content { background: #FFFFFF; }

.vid-blk { max-width: 140px; }
.vid-img { min-width: 140px; text-align: center; }
.vid-img img { max-width: 140px; }




#jcal-machine-wrapper { width: 100% !important; }

@media (max-width: 767px) {
    .responsivetabs dd.active-tab > a {
        color: #FFFFFF;
        background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    .responsivetabs dd.active-acc > a { color: #C69214; background: #FFFFFF; }
    .responsivetabs dd > a:hover {
        color: #FFFFFF;
        background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    .responsivetabs dd.active-acc > a:hover { color: #C69214; background: #EEEEEE; }
    .responsivetabs dd.active-acc > .ret-content { background: #FFFFFF; }
}/* END QUERY */

@media (min-width: 1024px) {
    body.page-story .accordion { border-top-color: #333333; }
    body.page-story .responsivetabs dd.active-tab > a {
        color: #FFFFFF;
        background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    body.page-story .responsivetabs dd.active-acc > a { color: #C69214; background: #FFFFFF; }
    body.page-story .responsivetabs dd > a:hover {
        color: #FFFFFF;
        background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    body.page-story .responsivetabs dd.active-acc > a:hover { color: #C69214; background: #EEEEEE; }
    body.page-story .responsivetabs dd.active-acc > .ret-content { background: #FFFFFF; }
}/* END QUERY */

#store-wrapper .bx-controls-direction a, #auction-wrapper .bx-controls-direction a { background: #FFFFFF; background: rgba(255,255,255,0.4); color: #CCCCCC; }
#more-videos > li { background: #EEEEEE; }
#secondary-headlines > li a { display: inline; }
#more-videos > li a .vid-watch { background: #444444; color: #FFFFFF; }
#more-videos > li a .vid-title { color: #000000; }
#more-videos > li a .vid-info { color: #999999; }
#secondary-headlines > li h3 { color: #C69214; }
#secondary-headlines > li p.synopsis { color: #111111; }
/***//*** END ACCORDION ***//***/


/***//*** TWITTER ***//***/
.twtter-more-button { background: #EEC158; color: #111111; color: rgba(255,255,255,0.8); }
.twttr-avatar, .twttr-user { display: none !important; }
.twttr-widget-wrap .twttr-window li { color: #FFFFFF; border-bottom: solid 1px #C69214; }

@media (max-width: 1279px) {
    .section-4 { border-bottom: 0px !important; }
    .twttr-widget-wrap .twttr-window li { font-size: 150%; border-bottom: 0px !important; }
}/* END QUERY */

.twttr-widget-wrap .twttr-element a { color: #FFFFFF; }
.twttr-widget-wrap .twttr-element a:hover { color: #666666; }
.twttr-extras a { color: #000000 !important; }
/***//*** END TWITTER ***//***/


/***//*** INSTAGRAM ***//***/
.modalDialog { background: #000000; background: rgba(0,0,0,.6); }
.modalDialog > div { border-color: #000000; color: #f4f4f4; background: #000000; }
.closeModal { color: #FFFFFF; }
.closeModal:hover { color: #FFFFFF; }
#openModal .bx-pager-item a:hover,
#openModal .bx-pager-item a.active { background: #FFFFFF; }
#openModal .bx-prev,#openModal .bx-next { color: #FFFFFF; }
#openModal .bx-prev:hover ,#openModal .bx-next:hover { color: #FFFFFF; }
.instagramTitle { color: #f4f4f4; }
#widget-instagram { background: none; }
#openModal .bx-pager a { background: #666666; }
.defaultSlider .bx-wrapper .bx-pager, .defaultSlider .bx-wrapper .bx-controls-auto { bottom: 258px; text-align: right; }
.defaultSlider .bx-wrapper .bx-pager.bx-default-pager a:hover, .defaultSlider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #EEEEEE !important;
    text-indent: -9999px;
}
.defaultSlider .bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0 0 #2D2200;
    color: #2D2200 !important;
    border-radius: 0px;
    display: block;
    height: 20px;
    margin: 0 3px;
    outline: 0 none;
    text-indent: -9999px;
    width: 20px;
}
.bx-controls-direction { display: none !important; }
/***//*** END INSTAGRAM ***//***/


/***//*** FOOTER ***//***/
#footer-sponsor-container img, #footer-logo-container img { padding: 0px 18px; }

#sponsored-links { width: 100%; background: #000000; text-align: center; padding: 10px; overflow: hidden; }

@media (max-width: 1279px) { 
    #footer-sponsor-container img, #footer-logo-container img { padding: 0px 64px; } 
    #sponsored-links {  }
}/* END QUERY */

@media (max-width: 1023px) { 
    #footer-sponsor-container img, #footer-logo-container img { padding: 0px 28px; }
    #sponsored-links {  }
}/* END QUERY */



#footer { color: #000000 !important; }
#footer a { color: #000000 !important; }
#footer-wrap-temp { background: #FFFFFF; color: #000000 !important; }
#footer-wrap-temp a { color: #000000 !important; }
#store-footer-links { background: #FFFFFF; padding: 10px 0px 20px 0px !important; }
#store-footer-links a { color: #C69214 !important; }
#footer-links { color: #000000 !important; }

@media (max-width: 767px) { 
    .section-8 { height: 295px !important; }
    #sponsored-links { text-align: left; /*display: none;*/ }
}/* END QUERY */

@media (max-width: 479px) { 
    .closeMobile { background: #FFFFFF; color: #000000; }
    #footer-sponsor-container img, #footer-logo-container img { width: 50%; float: left; }
    .section-8 { height: 420px !important; }
    #sponsored-links { /*text-align: left; */display: none; }
}/* END QUERY */

/***//*** END FOOTER ***//***/


/***//*** INTERIOR MISC ***//***/  /* Added 4-30 Derek */
#story-top-ad { background: #FFFFFF; padding: 12px 0px 8px 0px; text-align: center; }
#story-top-ad img { max-width: 100%; height: auto; }
#story-rail-ad { padding: 10px; background: #C69214; text-align: center; }
.story-content { background: #FFFFFF; border-bottom: solid 1px #111111;	}
.section-story { color: #222222; padding: 10px 10px 10px 10px;  }
.section-story li {list-style-type:disc !important; margin:0px 0px 0px 25px !important;}
.storyheadline { color: #C69214; }
.storyteaser,
.story-time { color: #999999; }

@media (max-width: 479px) {
    #story-top-ad { display: block; overflow: hidden; }
    #story-top-ad img { max-width: 100%;  height: auto; }
    /*#right-side { margin-top: -26px; }*/
}
#storyNavBar #sharebar-wrapper { padding-left:0px!important; }
.section-story p { padding: 12px 0px; }

/* BIO-TABLE
 * ---------------------------------------------------------------------------- */
/*.bio-table, .bio-table * { color: #FFCC00; line-height: normal !important; background: none !important; vertical-align: top;  }
.bio-table { background: url("http://grfx.cstv.com/schools/miss/graphics/miss-11-bio-bg.gif") no-repeat !important; width: 650px; height: 232px; margin-left: -10px; margin-top: -40px; }
.bio-table table table table img { display: none; }
.bio-table td td td { padding: 3px 0px 3px 2px; }
.bio-table img { border: 3px solid #FFFFFF !important; margin: 13px 20px !important; }
.player-number { color: #FFCC00 !important; padding: 10px 62px 0px 0px !important; font-size: 20px !important; font-weight: bold !important; text-align: right !important; }
.player-name { color: #FFCC00 !important; font-size: 20px !important; text-align: left !important; padding: 10px 0px 0px 90px !important; }
#player-photo { margin: 9px 0px 0px 25px !important; }
.bio-table b { color: #FFFFFF; }
#guts { margin: 0px 0px 0px 0px !important; }
#bio-top { width: 650px !important; }
#bio-btm { width: 650px !important; }*/

#sortable_roster tr td:nth-child(2n+1), #sortable_roster_M tr td:nth-child(2n+1), #sortable_roster_F tr td:nth-child(2n+1)  {text-align:left !important;}

.bio-table {
    width: 100%;
    min-height: 290px;
    position: relative;
    margin: 0px 0px 0px 0px !important; 
    background: #C69214;
    background: linear-gradient(to bottom,#C69214 0,#FFFFFF  100%);
    padding: 0px 0px 10px 0px;
    border-left: 1px solid #FFCC00;
    border-right: 1px solid #FFCC00;
}
.player-number {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
    font-size: 39px !important;
    width: 15%;
    min-height: 50px;
    height: 100%;
    line-height: 25px;
    color: #FFFFFF !important;
    text-align: center;
    float: left;
    padding: 10px 0px 10px 0px;
    background: #111;
}
.player-name {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
    font-size: 26px !important;
    width: 85%;
    min-height: 50px;
    height: 100%;
    line-height: 25px;
    color: #FFFFFF !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    float: left;
    padding: 10px 0px 10px 0px;
    background: #111;
}
.player-photo {
    width: 105px;
    height: 145px;
    float: left;
    margin: 10px 10px 10px 10px;
}
.player-photo img { border: 1px solid #FFCC00; }
.bio-body {
    color: #333 !important;
    width: 320px;
    height: 150px;
    float: left;
    margin: 10px 10px 10px 10px;
}
.bio-body b { color: #000000 !important; }
.bio-table table, .bio-table table * { line-height: 13px !important; background: none !important; vertical-align: top; color: #333; padding: 0px 0px 10px 0px;  }
.bio-table .bio-body table img { display: none; }
/*--- END BIO-TABLE ---*/

/* BIO TABLE Added 4-30 Derek */
#biotable-name { color: #FFFFFF; }
#biotable-number { color: #C69214 ; border: solid 1px #555; background: #000000; background: rgba(0,0,0,0.2); }
#biotable-photo img { border: solid 4px #fff; }
#biotable-info { color: #FFFFFF; }
#biotable-info table * { color: #FFFFFF; }
#biotable-info b { color: #ffcc00; }

input.rb_visit_go {
    background: linear-gradient(to bottom, #e5e5e5 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );    
    border-color: #CCCCCC;
}

/* Everything Below Added 4-30 */
@media (min-width: 1280px) {
	/*-- HEADER --*/
	.section-2 { border-color: #000000; border-color: rgba(0, 0, 0, 0.7); }
}/* END QUERY */

@media (max-width: 1279px) { 
	/*-- HEADER --*/
	.section-4 { border-bottom-color: #000000; border-bottom-color: rgba(0,0,0,.6); }
}/* END QUERY */

@media (min-width: 1024px) {
	/*-- ACCORDION --*/
    body.page-story .accordion { border-top-color: #333333; }
    body.page-story .responsivetabs dd.active-tab > a { color: #FFFFFF; background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    body.page-story .responsivetabs dd.active-acc > a { color: #C69214 ; background: #FFFFFF; }
    body.page-story .responsivetabs dd > a:hover { color: #FFFFFF; background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    body.page-story .responsivetabs dd.active-acc > a:hover { color: #C69214 ; background: #eee; }
    body.page-story .responsivetabs dd.active-acc > .ret-content { background: #FFFFFF; }
}/* END QUERY */

@media (max-width: 1023px) {
	/*-- NAV --*/
  .flexPanel.fp-lg a { color: #FFFFFF; }
}/* END QUERY */

@media (max-width: 767px) { 
	/*-- MAIN --*/
	.section-5 { background: #C69214 ; }
	/*-- HEADER --*/
	#header-title h1 span { color: #FFFFFF; }
	/*-- ACCORDION --*/
    .responsivetabs dd.active-tab > a { color: #FFFFFF; background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    .responsivetabs dd.active-acc > a { color: #C69214 ; background: #FFFFFF; }
    .responsivetabs dd > a:hover { color: #FFFFFF; background: #C69214;
        background: linear-gradient(to bottom,#C69214 0,#EEC158  100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C69214',endColorstr='#EEC158 ',GradientType=0);
    }
    .responsivetabs dd.active-acc > a:hover { color: #C69214; background: #EEEEEE; }
    .responsivetabs dd.active-acc > .ret-content { background: #FFFFFF; }
    #secondary-headlines > li a { border-bottom-color: #EEEEEE; }
}/* END QUERY */

@media (max-width: 480px) { 
	/*-- INSTAGRAM --*/
	.closeMobile { background: #FFFFFF; color: #000000; }
}/* END QUERY */


/*styles for basketball box scores */
#team_stats_postgame {float:right; width:320px; border:1px solid #C69214; background:#333; margin:0 0 1em 1em;}
#linescore {width:100%;}
#linescore thead tr th.teamdisplay {visibility:hidden;}
#linescore thead tr th {background: #000; border-top-left-radius: 10px; border-top-right-radius: 10px;  color: #C69214; padding:4px; font:13px/14px Verdana, sans-serif;}
#linescore tbody tr td.hometeamblock {background: #C69214; font-weight: bold; text-align:left;}
#linescore tbody tr td.visitorteamblock {background: #C69214; font-weight: bold; text-align:left;}
#linescore tbody tr td.totalscoreblock {font-weight:700;}
#linescore tbody tr td {background: #fff; text-align:center; padding:4px; font:13px/14px Verdana, sans-serif;  border:1px solid #000;}
#linescore tbody tr td:nth-last-child(1) {background:#FFFFCC;}

#playerstatTable {width:100%;}
#playerstatTable thead tr th {background: #000; border-top-left-radius: 10px; border-top-right-radius: 10px;  color: #C69214; padding:4px;}
#playerstatTable tbody tr td {text-align:center; background:#fff; border:1px solid #000; padding:4px; font:12px/13px Verdana, sans-serif;}
#playerstatTable tbody tr td.pointBlock {background:#ddd;}
#playerstatTable tbody tr td.assistBlock {background:#ddd;}
#playerstatTable tbody tr td.stealBlock {background:#ddd;}
#playerstatTable tbody tr td.playerBlock {text-align:left; font-weight:700;}
#playerstatTable tbody #playerstattotalBlock td {font-weight:700; background:#FFFFCC;}
#playerstatTable tbody #playerstattotalBlock td:nth-child(1) {text-align:left;}

#teamsummaryTable {width:100%;}
#teamsummaryTable thead tr th {background: #000; border-top-left-radius: 10px; border-top-right-radius: 10px;  color: #C69214; padding:4px;}
#teamsummaryTable tbody tr td {text-align:center; background:#fff; border:1px solid #000; padding:4px; font:12px/13px Verdana, sans-serif;}
#teamsummaryTable thead tr th.emptydisplay{visibility:hidden;}
#teamsummaryTable tbody tr td.emptydisplay{visibility:hidden;}
#teamsummaryTable tbody #teamstatTotalBlock td {font-weight:700; background:#FFFFCC;}


#teamstatheader {text-align:center; width:98%; background: #C69214; font: 600 13px/14px Verdana; padding:1px 0px; margin:3px auto;}
#linestatheader {text-align:center; width:98%; background: #C69214; font: 600 13px/14px Verdana; padding:1px 0px; margin:3px auto;}
#playerstatheader {text-align:center; width:98%; background: #C69214; font: 600 13px/14px Verdana; padding:1px 0px; margin:3px auto;}

#key-stats-comp{width:360px;}
.key-stats-m-baskbl{width:100%;}
.key-stats-m-baskbl thead tr th{background:#000; color:#fff; padding:6px; text-transform:uppercase;}
.key-stats-m-baskbl tbody tr td{padding:6px; border-top:2px solid #cecece; font: 14px/16px Arial,sans-serif !important; text-align:center;}

.stats-m-baskbl td {padding:5px; border-bottom:1px solid #dedede;}
.stats-m-baskbl thead {background: #000; color:#fff; font-weight:700; text-align:left;}
.stats-m-baskbl thead tr th {border-bottom:2px solid #CC9900;}
.m-baskbl-stat-category-heading {font: 700 14px/13px Verdana, Arial, sans-serif;}

@media (max-width: 480px) { 
.stats-m-baskbl .mbbmlstatfta, .stats-m-baskbl .mbbmlstatftm, .stats-m-baskbl .mbbmlstatoreb, .stats-m-baskbl .mbbmlstatdreb, .stats-m-baskbl .mbbmlstatftm, .stats-m-baskbl .mbbmlstatmin, .stats-m-baskbl .mbbmlstatfgm, .stats-m-baskbl .mbbmlstatfga, .stats-m-baskbl .mbbmlstatfgm3, .stats-m-baskbl .mbbmlstatfga3, .stats-m-baskbl .mbbmlstatpf, .stats-m-baskbl .mbbmlstatdq {display:none;}
}/* END QUERY */


/*Added for Vivid Seats Sponsorship - 05/30 - Nich */
#bsi-synopsis-sponsor{position:fixed\9; right:0px\9; bottom:0px\9; z-index:51;}
@media (min-width: 1280px) {
	#bsi-synopsis-sponsor{position:absolute; right:70px; top:550px; z-index:51;}
}
@media (max-width: 1279px) {
	#bsi-synopsis-sponsor{position:absolute; right:70px; top:415px; z-index:51;}
}
@media (max-width: 1023px) {
	#bsi-synopsis-sponsor{position:absolute; right: 35px; top:295px; z-index:51;}
}
@media (max-width: 767px) {
	#bsi-synopsis-sponsor{display:block; right: 8px;}
}
@media (max-width: 479px) {
	#bsi-synopsis-sponsor{display:block; top:  199px; right:-5px;}
	#bsi-synopsis-sponsor img{width:75px; height:auto;} 
}
/*End Add*/











/*********************** END MISS-14-DISPLAY.CSS **************************/

